a img {
  border: none;
}

#container {
  background:;
  padding: 5px;
  margin-bottom: 20px;
  border-radius: 5px;
  clear: both;
  padding: 25px 10px 10px 60px;
  /*padding:auto auto auto auto;*/
}


/* Infinite Scroll loader */
#infscr-loading { 
  text-align: center;
  z-index: 100;
  position: fixed;
  left: 45%;
  bottom: 40px;
  width: 200px;
  padding: 10px;
  background: #000; 
  opacity: 0.8;
  color: #FFF;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.centered { margin: 0 auto; }

.box {
  margin: 5px;
  padding: 5px;
  background: #FFFFFF;
  font-size: 12px;
  line-height: 16px;
  color:#000000;
  float: left;
  width:auto;
  margin-bottom:10px;
  width:220px;
  clear:both;
  border:#DADADA 1px solid;
/*  box-shadow: 0px 2px 2px 0px #888888; */
}
/*width:150px;
height:200px;
overflow-x:visible;*/
.box h2 {
  font-size: 14px;
  font-weight: 200;
}

/*.box img,
#tumblelog img {
  display: block;
  width: 100%;
}*/

.rtl .box {
  float: left;
  text-align: right; 
  direction: rtl;
  clear:both;
}

.col1 { width: 20px; }
.col2 {width: 220px;
}
.col3 { width: 20px; }
.col4 { width: 20px; }
.col5 { width:20px; }

.col1 img { max-width: 20px; }
.col2 img { max-width:220px;}
.col3 img { max-width: 20px; }
.col4 img { max-width: 20px; }
.col5 img { max-width: 20px; }

/**** Gutters ****/

.has-gutters .box {
  margin: 5px 0;
  clear:both;
}

.has-gutters .col1 { width: 90px; }
.has-gutters .col2 { width: none; clear:both; max-width:220px; }
.has-gutters .col3 { width: 370px; }
.has-gutters .col4 { width: 550px; }

/**** Transitions ****/

.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
      -ms-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.transitions-enabled.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top, bottom;
     -moz-transition-property: left, right, top, bottom;
      -ms-transition-property: left, right, top, bottom;
       -o-transition-property: left, right, top, bottom;
          transition-property: left, right, top, bottom;
}


/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
      -ms-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

/**** Fluid ****/

#container.fluid  {
  padding: 5px 0;
  clear:both;
}

/* right margin value is 0.1% less than calculated,
  to allow for rounding errors in Firefox */
.fluid .box {
  margin: 5px 0.9% 5px 1%;
  padding: 5px 1%;
}

/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; clear:both; height:auto; }
.clearfix:after { clear: both;height:auto;}
.clearfix { zoom: 1; clear:both; }

.linkdiv{width:220px;
float:left;
margin:0px 0px;
clear:both;
}

.lighttext	{
			font-family:Arial, Helvetica, sans-serif;
			font-size:11px;
			font-weight:normal;
			line-height:16px;
			color:#8C8C8C;
			}
			.imagebox	{
			width:200px;
			float:left;
			margin:0px 0px;
			}
			
			
.col2 .savelike{  position:absolute; top:19px; left:30px; display:none;}
.col2 :hover .savelike{ display:block;}
a.save{ width:27px; float:left; height:23px; background:url(../images/massonary_save.png) top left no-repeat; text-indent:-9999px;}
a.like{ width:79px; float:left; height:24px; background:url(../images/massonary_like.png) top left no-repeat; text-indent:-9999px; margin-left:20px;}	

